/*-- overriding default margin         --*/  p { margin: 0;}
/*-- conatiner title token             --*/ .EON_VE_BlueBox01Title { font-size: 14px; font-family: Arial; color: #FFFFFF; font-weight: bold; font-style:italic}
/*-- container title cell              --*/ .EON_VE_BlueBox01TitleTD { width:100%; padding: 0;}
/*-- container actions cell            --*/ .EON_VE_BlueBox01ActionsTD { width:0%; padding: 0;}
/*-- container content pane            --*/ .EON_VE_BlueBox01Content { font-size: 12px; line-height: 1.4em; font-family: tahoma; color: #FFFFFF; text-align:left; padding: 5px 0 0 0;}

/*-- top center section                --*/ .EON_VE_BlueBox01T { background: url(01t_VertigoBlue.gif) bottom left repeat-x; vertical-align:top; height: 22px; padding: 2px 0 0 0; }
/*-- top left section                  --*/ .EON_VE_BlueBox01TL { background: url(01tl_VertigoBlue.gif) bottom left no-repeat; vertical-align:top; height: 22px; width:10px; padding: 0; }
/*-- top right section                 --*/ .EON_VE_BlueBox01TR { background: url(01tr_VertigoBlue.gif) bottom right no-repeat; vertical-align:top; height: 22px; width:10px; padding: 0; }

/*-- mid center section                --*/ .EON_VE_BlueBox01M { background: #000000; vertical-align:top; padding: 0; }
/*-- mid left section                  --*/ .EON_VE_BlueBox01ML { background: url(01ml_VertigoBlue.gif) bottom left repeat-y; vertical-align:top; width:10px; padding: 0; }
/*-- mid right section                 --*/ .EON_VE_BlueBox01MR { background: url(01mr_VertigoBlue.gif) bottom right repeat-y; vertical-align:top; width:10px; padding: 0; }

/*-- bottom center section             --*/ .EON_VE_BlueBox01B { background: url(01b_VertigoBlue.gif) top left repeat-x; vertical-align:top; height: 29px; padding: 0; }
/*-- bottom left section               --*/ .EON_VE_BlueBox01BL { background: url(01bl_VertigoBlue.gif) top left no-repeat; vertical-align:top; height: 29px; width:10px; padding: 0; }
/*-- bottom right section              --*/ .EON_VE_BlueBox01BR { background: url(01br_VertigoBlue.gif) top right no-repeat; vertical-align:top; height: 29px; width:21px; padding: 0; }
.Moduletxt{ color: #FFFFFF;
}




